a {
  text-decoration: none;
}
.nowrap {
  flex-wrap: nowrap;
}

.navigation .menu,
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.flex-sb {
  justify-content: space-between;
}
.flex-l {
  justify-content: flex-start;
}
.flex-sa {
  justify-content: space-around;
}
.flex-c {
  justify-content: center;
}
.flex-r {
  justify-content: flex-end;
}
.flex-t {
  align-items: flex-start;
}
.flex-b {
  align-items: flex-end;
}
.flex-m {
  align-items: center;
}
.flex-s {
  align-items: stretch;
}
.cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body {
  font-family: 'Roboto';
  font-weight: 400;
}
a {
  transition: all 0.3s ease 0s;
  color: inherit;
}
a:hover {
  transition: all 0.3s ease 0s;
}
.inside {
  width: 1200px;
  max-width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
  margin: 0 auto;
}
.header {
  background: #262626;
  padding: 23px 0;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
}
.header .navigation li {
  margin-right: 48px;
}
.header .socials li {
  margin-left: 10px;
}
.main {
  background: url(../images/img-3.jpg) no-repeat center;
  position: relative;
  padding-top: 290px;
  padding-bottom: 160px;
}
.main:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.main .caption h1 {
  font-size: 60px;
  color: #fff;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 3px;
}
.main .caption h1 strong {
  display: block;
  background: #212121;
  padding: 20px 36px;
}
.main .caption h1 span {
  display: inline-block;
  background: #26aab7;
  padding: 22px 36px;
}
.about-project {
  padding: 140px 0 70px;
}
.about-project .image img {
  max-width: 100%;
}
.about-project .description {
  width: 568px;
}
.about-project .description h2 {
  margin-left: -70px;
  margin-top: -36px;
  margin-bottom: 16px;
}
.about-project .description h2 span {
  display: inline-block;
  letter-spacing: 3px;
  padding: 13px 38px;
  background: #26aab7;
  color: #fff;
  font-size: 60px;
  font-weight: 700;
}
.about-project .description p {
  line-height: 1.85;
  font-size: 18px;
  letter-spacing: 0.2px;
}
.about-project .buttons {
  margin-top: 118px;
}
.about-project .buttons .button {
  margin: 0 15px;
}
.about-project .buttons .button a {
  width: 266px;
  height: 54px;
  box-sizing: border-box;
  text-align: center;
  border: 2px solid #26aab7;
  line-height: 50px;
  color: #26aab7;
  font-size: 18px;
  font-weight: bold;
  display: block;
  transition: all 0.3s ease 0s;
  letter-spacing: 1px;
}
.about-project .buttons .button a:hover {
  background: #26aab7;
  color: #fff;
  transition: all 0.3s ease 0s;
}
.footer {
  padding: 22px 0;
  background: #262626;
  color: #fff;
}
.footer .logos a {
  margin-right: 20px;
}
.footer .contacts {
  width: 52%;
  padding-right: 0;
}
.footer .contacts strong {
  font-weight: 800;
  display: block;
  margin-bottom: 12px;
  letter-spacing: 1px;
  font-size: 18px;
}
.content {
  padding: 42px 0 30px;
}
.content .description {
  box-shadow: 0px 7px 11.96px 1.04px rgba(0, 0, 0, 0.11);
  padding: 30px 64px;
  line-height: 1.5;
  width: 970px;
  max-width: 100%;
  margin-bottom: 40px;
  box-sizing: border-box;
  letter-spacing: 0.15px;
}
.content .description p {
  margin-bottom: 20px;
  color: #242424;
}
.content .description h4 {
  font-size: 24px;
  color: #26aab7;
  font-weight: 700;
  margin-bottom: 4px;
  line-height: 1.2;
}
.content em,
.content i {
  font-style: italic;
}
.content b,
.content strong {
  font-weight: 700;
}
.content img {
  max-width: 100%;
  height: auto;
}
.content .title.big {
  margin-bottom: 48px;
}
.content .title.big span {
  display: inline-block;
  letter-spacing: 3px;
  padding: 22px 44px;
  background: #26aab7;
  color: #fff;
  font-size: 60px;
  font-weight: 700;
}
.content .title.small {
  margin-bottom: 20px;
}
.content .title.small span {
  display: inline-block;
  letter-spacing: 1px;
  padding: 20px 42px;
  background: #26aab7;
  color: #fff;
  font-size: 24px;
  font-weight: 400;
}
.content .user-list a.item {
  box-shadow: 0px 5px 9.2px 0.8px rgba(0, 0, 0, 0.16);
  margin-bottom: 38px;
  display: block;
  width: 272px;
}
.content .user-list a.item .photo {
  border: 1px solid #000;
  height: 360px;
}
.content .user-list a.item .photo img {
  display: block;
  height: 100%;
}
.content .user-list a.item .caption {
  padding: 17px 10px;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
}
.content .user-list a.item .caption strong {
  display: block;
  font-size: 18px;
  margin-bottom: 15px;
}
.content .user-list span.hidden {
  display: block;
  visibility: hidden;
  width: 272px;
}
.gallery-content,
.biography-content {
  padding: 40px 0;
}
.biography-content .short-information {
  width: 380px;
}

.biography-content .short-information .title {
  text-align: center;
  margin-bottom: 24px;
}
.gallery-content .title {
    margin-bottom: 18px;
}
.gallery-content .item {
    max-width: 19.6%;
    margin-bottom: 14px;
}
.gallery-content .item > a {
    width: 224px;
    height: 224px;
    max-width: 100%;
    position: relative;
}
.gallery-content .item > a .caption {
    background: rgba(0,0,0,0.6);
    width: 100%;
    padding: 2px 6px 8px;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
}
.gallery-content .item > span {
    width: 224px;
    max-width: 100%;
    display: block;
}
.gallery-content .title span {
    display: inline-block;
    letter-spacing: 1px;
    padding: 20px 42px;
    background: #26aab7;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
}
.biography-content .short-information .title h1 {
  background: #26aab7;
  font-size: 24px;
  color: #fff;
  padding: 20px 10px;
}
.biography-content .short-information .photo {
  margin-bottom: 30px;
}
.biography-content .short-information table td {
  padding: 20px 0;
  font-size: 16px;
  color: #242424;
  font-weight: 400;
  line-height: 1.6;
}
.biography-content .short-information table td:first-child {
  font-weight: 500;
  padding-right: 6px;
}
.biography-content .short-information tr:not(:last-child) td {
  border-bottom: 1px solid #cdcdcd;
}
.biography-content .full-description {
  width: 740px;
  line-height: 1.8;
  color: #242424;
  padding-top: 18px;
}
.biography-content .full-description h4 {
    font-size: 24px;
    color: #26aab7;
    font-weight: 700;
    margin-bottom: 36px;
    line-height: 1.2;
}
.biography-content .full-description p {
  margin-bottom: 24px;
}
.biography-content .full-description em,
.biography-content .full-description i {
  font-style: italic;
}
.biography-content .full-description b,
.biography-content .full-description strong {
  font-weight: 700;
}
.biography-content .full-description ul li {
  margin-bottom: 6px;
  letter-spacing: 0.5px;
  word-break: break-all;
}
.biography-content .full-description a {
  color: #0031e1;
  text-decoration: underline;
}
.biography-content .full-description .gallery {
  margin-bottom: 60px;
  position: relative;
  padding: 0 4px;
}
.biography-content .full-description .gallery .item {
  padding: 0 10px;
  box-sizing: border-box;
}
.biography-content .full-description .gallery .item a {
  height: 230px;
  position: relative;
  overflow: hidden;
}
.biography-content .full-description .gallery .slick-prev {
  width: 12px;
  height: 26px;
  background: url(../images/prev.png) no-repeat center;
  cursor: pointer;
  z-index: 2;
  position: absolute;
  left: -20px;
  top: 50%;
  margin-top: -13px;
  border: none;
}
.biography-content .full-description .gallery .item img {
    height: 100%;
}
.biography-content .full-description .documents {
    word-break: break-all;
}
.biography-content .full-description .gallery .item a .caption {
    background: rgba(0,0,0,0.6);
    width: 100%;
    box-sizing: border-box;
    padding: 4px 6px;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
}
.biography-content .full-description .gallery .slick-next {
  width: 12px;
  height: 26px;
  background: url(../images/next.png) no-repeat center;
  cursor: pointer;
  z-index: 2;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -13px;
  border: none;
}
.slick-dots {
  text-align: center;
}
.slick-dots li {
  float: none;
  padding: 0;
  display: inline-block;
  margin: 0 4px;
}
.slick-dots li button {
  width: 8px;
  height: 8px;
  background: #BDCBD3;
  cursor: pointer;
  border-radius: 10px;
  border: none;
  padding: 0;
  font-size: 0;
  color: transparent;
}
.slick-dots li.slick-active button {
  background: #242424;
}
.toggler {
  margin-left: 30px;
  position: relative;
  width: 24px;
  height: 25px;
  z-index: 5;
  display: none;
}
.toggler .menu-btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  width: 30px;
  z-index: 2;
}
.toggler .menu-btn .line {
  padding: 0;
  width: 24px;
  background: #fff;
  height: 2px;
  margin: 5px 0;
  transition: all 700ms cubic-bezier(0.9, 0, 0.33, 1);
}
.toggler .menu-btn .line.line.line--1 {
  width: 30px;
  transform: rotate(0) translateY(0);
}
.toggler .menu-btn .line.line.line--1.line-cross {
  width: 24px;
  transform: rotate(45deg) translateY(10px);
}
.toggler .menu-btn .line.line.line--2 {
  width: 28px;
  transform: translateX(0);
}
.toggler .menu-btn .line.line.line--2.line-fade-out {
  width: 28px;
  transform: translate(18px);
  opacity: 0;
}
.toggler .menu-btn .line.line.line--3 {
  width: 20px;
  transform: rotate(0) translateY(0);
}
.toggler .menu-btn .line.line.line--3.line-cross {
  width: 24px;
  transform: rotate(-45deg) translateY(-10px);
}
.navigation-mobile nav.nav-open .overlay {
  left: 0;
  transition: all 1s ease 0s;
  transition-delay: 0.3s;
}
.navigation-mobile {
  position: relative;
  display: block;
  z-index: 9999;
}
.navigation-mobile .menu > li.current-menu-item a {
  color: #94c356;
}
.navigation-mobile nav > div:first-child {
  max-width: 100%;
  display: block !important;
  left: 0px;
  position: fixed;
  top: 0;
  background: #26aab7;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
  padding: 20px;
  box-sizing: border-box;
  width: 360px;
  height: 100vh;
  z-index: 11;
  transition: all 0.5s ease 0s;
  left: -600px;
  padding-top: 80px;
}
.navigation-mobile .info .phone {
  margin-bottom: 20px;
}
.navigation-mobile .info {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #fdfdfd;
  color: #fff;
}
.navigation-mobile nav.nav-open > div:first-child {
  left: 0;
  transition: all 0.5s ease 0s;
  overflow: auto;
}
.navigation-mobile nav.nav-open > div .menu {
  display: block;
}
.navigation-mobile .menu > li > a:hover {
  color: #ff9a02;
  transition: all 0.3s ease 0s;
}
.navigation-mobile .menu > li > a {
  color: #fff;
  margin-right: 40px;
  transition: all 0.3s ease 0s;
}
.navigation-mobile .menu > li {
  position: relative;
  font-size: 18px;
  text-transform: uppercase;
}
.navigation-mobile .menu > li.menu-item-has-children:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  height: 8px;
  width: 22px;
  background: url(../images/down.png) no-repeat center;
  filter: invert(100%);
  transition: all 0.3s ease 0s;
}
.navigation-mobile .menu > li.menu-item-has-children.open:after {
  transform: rotate(180deg);
  transition: all 0.3s ease 0s;
}
.navigation-mobile .overlay {
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
  content: "";
  position: fixed;
  z-index: 0;
  transition: all 1s ease 0s;
}
.navigation-mobile .menu li:not(:last-child) {
  margin-bottom: 26px;
}
.navigation-mobile .menu ul {
  padding-top: 20px;
  padding-bottom: 0px;
}
.content404 {
    text-align: center;
    padding-top: 160px;
}
.content404 .title404 {
    font-size: 60px;
    font-weight: bold;
    margin-bottom: 40px;
}
.leaflet-popup-content {
    text-align: center;
}
.leaflet-popup-content .img {
    width: 140px;
    margin: 0 auto;
}
.leaflet-popup-content .img img {
    max-width: 100%;
}
.leaflet-popup-content .desc {
    margin-top: 16px;
    font-size: 18px;
    width: 180px;
    color: #000
}
.leaflet-popup-content .button {
    text-align: center;
    margin-top: 10px;
}
.leaflet-popup-content .button a {
    background: #26aab7;
    padding: 10px 30px;
    display: inline-block;
    color: #fff;
    font-size: 18px;
}
.header .lang {
    margin-left: 40px;
}
.header .lang li {
    margin-left: 15px;
}
.header .lang ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  color: #fff; 
}
.header .lang ul li a {
    color: #fff;
}
.header .lang ul li span {
    color:#fff
}